/******************************************************************************/
/* 財団法人文化財虫害研究所 */
/* メインスタイルシート - last update: 10.08.04 */

/******************************************************************************/
/* ホームページ全体 */

* {
	margin: 0px;
	padding: 0px;
	font-family: "ＭＳ Ｐゴシック", sans-serif;
	font-size: 14px;
}

body {
	background: #E1F5C2 url(../img/body_bg.jpg) repeat-y center top;
	text-align: center;
	color: #333333;
}

hr {
	display :none;
}

img {
	border: 0px none;
}

table {
	border-collapse: collapse;
}

ul, ol {
	list-style: none;
}

a {
	color: #503cb4;
	text-decoration: none;
}

a:visited {
	color: #503cb4;
	text-decoration: none;
}

a:hover {
	color: #50b43c;
	text-decoration: underline;
}


/******************************************************************************/
/* wrapper - 全体の枠組み */

#wrapper {
	width: 760px;
	text-align: center;
	margin: 0px auto;
	background: #FFFFFF;
}


/******************************************************************************/
/* pagetop - ページのトップ */

#pagetop {
	position: absolute;
	top: -1000px;
}


/******************************************************************************/
/* header - ヘッダの枠組み */

#header {
	width: 760px;
	height: 58px;
	text-align: left;
	background: url(../img/header_bg.jpg) no-repeat left top;
}

#header a {
	display: block;
	text-decoration: none;
}

#header a:hover {
	text-decoration: none;
}

#header span {
	display: none;
}


/******************************************************************************/
/* header_logo - ヘッダのロゴ */

#header_logo {
	float: left;
	width: 380px;
	height: 58px;
}

#header_logo a {
	width: 380px;
	height: 58px;
}


/******************************************************************************/
/* header_menu  - ヘッダメニューの枠組み */

#header_menu,
#header_menu_top {
	float: right;
	width: 280px;
	height: 25px;
	padding-left: 100px;
	padding-bottom: 6px;
}

#header_menu {
	padding-top: 27px;
}

#header_menu li,
#header_menu_top li {
	float: left;
}

#header_menu .navi01 a,
#header_menu_top .navi01 a {
	margin-left: 20px;
	width: 105px;
	height: 25px;
}

#header_menu .navi02 a,
#header_menu_top .navi02 a {
	margin-left: 8px;
	width: 62px;
	height: 25px;
}

#header_menu .navi03 a,
#header_menu_top .navi03 a {
	margin-left: 8px;
	width: 77px;
	height: 25px;
}


/******************************************************************************/
/* header_form  - ヘッダのサイト内検索フォームの枠組み */

#header_form {
	float: right;
	width: 380px;
	height: 27px;
	font-size: 12px;
	line-height: 27px;
	text-align: right;
}

#header_form * {
	font-size: 12px;
}

#header_form .search {
	width: 120px;
}


/******************************************************************************/
/* mainvisual - トップページのメインビジュアル */

#mainvisual {
	width: 760px;
	height: 224px;
}

#mainvisual {
	background: url(../img/mainvisual01_bg.jpg) no-repeat left top;
}

#mainvisual span {
	display: none;
}


/******************************************************************************/
/* keyvisual - 各ページのキービジュアル */

#keyvisual {
	width: 760px;
	height: 75px;
}

#keyvisual {
	background: url(../img/keyvisual01_bg.jpg) no-repeat left top;
}

#keyvisual span {
	display: none;
}

/******************************************************************************/
/* counter - トップページのカウンタ */

#counter {
	float: left;
	width: 195px;
	height: 21px;
	padding-left: 5px;
	text-align: left;
}

/******************************************************************************/
/* copyright - トップページの転載禁止表示 100423 堤 */

#copyright {
	float: right;
	width: 560px;
	height: 21px;
}

#copyright {
	background: url(../img/copyright.jpg) no-repeat right center;
}

#copyright span {
	display: none;
}


/******************************************************************************/
/* contents_wrapper - コンテンツ領域の枠組み */

#contents_wrapper {
	width: 700px;
	text-align: left;
	padding: 0px 30px;
}

#contents_wrapper .text {
	width: 670px;
	margin-bottom: 20px;
	padding: 0px 15px;
}

#contents_wrapper .text p {
	text-indent: 1em;
	line-height: 150%;
	margin-bottom: 0.5em;
}

#contents_wrapper .b_hr {
	background: url(../img/text_border_bg.jpg) no-repeat left bottom;
	padding-bottom: 0.5em;
}

#contents_wrapper .li01 li {
	background: url(../img/li01_bg.jpg) no-repeat left 9px;
	padding-left: 15px;
	line-height: 190%;
}

#contents_wrapper .li02 li {
	background: url(../img/li02_bg.jpg) no-repeat left 9px;
	padding-left: 15px;
	padding-bottom: 3px;
	margin-bottom: 5px;
	line-height: 190%;
	border-bottom: 1px solid #AAC066;
}

#contents_wrapper .li03 ul {
	border-top: 1px solid #AAC066;
	padding-top: 5px;
}

#contents_wrapper .li03 li {
	background: url(../img/li01_bg.jpg) no-repeat left 9px;
	padding-left: 15px;
	padding-bottom: 3px;
	margin-bottom: 5px;
	line-height: 190%;
	border-bottom: 1px solid #AAC066;
}

#contents_wrapper .li04 li {
	background: url(../img/li04_bg.jpg) no-repeat left 7px;
	padding-left: 15px;
	line-height: 190%;
}


/******************************************************************************/
/* h2 - ページタイトルの背景 */

#contents_wrapper h2 {
	width: 700px;
	height: 35px;
	margin-bottom: 15px;
}

#contents_wrapper h2.h2_aboutus {
	background: url(../img/h2/aboutus_bg.jpg) no-repeat left top;
}

#contents_wrapper h2.h2_access {
	background: url(../img/h2/access_bg.jpg) no-repeat left top;
}

#contents_wrapper h2.h2_achievement {
	background: url(../img/h2/achievement_bg.jpg) no-repeat left top;
}

#contents_wrapper h2.h2_apparatus {
	background: url(../img/h2/apparatus_bg.jpg) no-repeat left top;
}

#contents_wrapper h2.h2_book {
	background: url(../img/h2/book_bg.jpg) no-repeat left top;
}

#contents_wrapper h2.h2_contact {
	background: url(../img/h2/contact_bg.jpg) no-repeat left top;
}

#contents_wrapper h2.h2_course {
	background: url(../img/h2/course_bg.jpg) no-repeat left top;
}

#contents_wrapper h2.h2_damage {
	background: url(../img/h2/damage_bg.jpg) no-repeat left top;
}

#contents_wrapper h2.h2_damage0 {
	background: url(../img/h2/damage0_bg.jpg) no-repeat left top;
}

#contents_wrapper h2.h2_detail {
	background: url(../img/h2/detail_bg.jpg) no-repeat left top;
}

#contents_wrapper h2.h2_determination {
	background: url(../img/h2/determination_bg.jpg) no-repeat left top;
}

#contents_wrapper h2.h2_information {
	background: url(../img/h2/information_bg.jpg) no-repeat left top;
}

#contents_wrapper h2.h2_insect {
	background: url(../img/h2/insect_bg.jpg) no-repeat left top;
}

#contents_wrapper h2.h2_link {
	background: url(../img/h2/link_bg.jpg) no-repeat left top;
}

#contents_wrapper h2.h2_medicine {
	background: url(../img/h2/medicine_bg.jpg) no-repeat left top;
}

#contents_wrapper h2.h2_member {
	background: url(../img/h2/member_bg.jpg) no-repeat left top;
}

#contents_wrapper h2.h2_organ {
	background: url(../img/h2/organ_bg.jpg) no-repeat left top;
}

#contents_wrapper h2.h2_outline {
	background: url(../img/h2/outline_bg.jpg) no-repeat left top;
}

#contents_wrapper h2.h2_plan {
	background: url(../img/h2/plan_bg.jpg) no-repeat left top;
}

#contents_wrapper h2.h2_supervisor {
	background: url(../img/h2/supervisor_bg.jpg) no-repeat left top;
}

#contents_wrapper h2.h2_supervisor0 {
	background: url(../img/h2/supervisor0_bg.jpg) no-repeat left top;
}

#contents_wrapper h2.h2_test {
	background: url(../img/h2/test_bg.jpg) no-repeat left top;
}

#contents_wrapper h2.h2_training {
	background: url(../img/h2/training_bg.jpg) no-repeat left top;
}

#contents_wrapper h2.h2_training0 {
	background: url(../img/h2/training0_bg.jpg) no-repeat left top;
}

#contents_wrapper h2.h2_update {
	background: url(../img/h2/update_bg.jpg) no-repeat left top;
}

#contents_wrapper h2.h2_whatsnew {
	background: url(../img/h2/whatsnew_bg.jpg) no-repeat left top;
}

#contents_wrapper h2.h2_works {
	background: url(../img/h2/works_bg.jpg) no-repeat left top;
}

#contents_wrapper .h2_aboutus span,
#contents_wrapper .h2_access span,
#contents_wrapper .h2_achievement span,
#contents_wrapper .h2_apparatus span,
#contents_wrapper .h2_book span,
#contents_wrapper .h2_contact span,
#contents_wrapper .h2_course span,
#contents_wrapper .h2_damage span,
#contents_wrapper .h2_damage0 span,
#contents_wrapper .h2_detail span,
#contents_wrapper .h2_determination span,
#contents_wrapper .h2_information span,
#contents_wrapper .h2_insect span,
#contents_wrapper .h2_link span,
#contents_wrapper .h2_medicine span,
#contents_wrapper .h2_member span,
#contents_wrapper .h2_organ span,
#contents_wrapper .h2_outline span,
#contents_wrapper .h2_plan span,
#contents_wrapper .h2_supervisor span,
#contents_wrapper .h2_supervisor0 span,
#contents_wrapper .h2_test span,
#contents_wrapper .h2_training span,
#contents_wrapper .h2_training0 span,
#contents_wrapper .h2_update span,
#contents_wrapper .h2_whatsnew span,
#contents_wrapper .h2_works span {
	display: none;
}


/******************************************************************************/
/* h3 - ページ内タイトル */

#contents_wrapper h3 {
	width: 670px;
	height: 20px;
	line-height: 20px;
	padding: 0px 15px;
	margin-bottom: 15px;
	color: #D14F00;
	font-size: 16px;
	font-weight: bold;
}

#contents_wrapper h3.organ {
	width: 510px;
}

#contents_wrapper h3.h3_course {
	background: url(../img/h3/course_bg.jpg) no-repeat 15px top;
}

#contents_wrapper h3.h3_damage {
	background: url(../img/h3/damage_bg.jpg) no-repeat 15px top;
}

#contents_wrapper h3.h3_determination {
	background: url(../img/h3/determination_bg.jpg) no-repeat 15px top;
}

#contents_wrapper h3.h3_insect {
	background: url(../img/h3/insect_bg.jpg) no-repeat 15px top;
}

#contents_wrapper h3.h3_training {
	background: url(../img/h3/training_bg.jpg) no-repeat 15px top;
}

#contents_wrapper .h3_course span,
#contents_wrapper .h3_damage span,
#contents_wrapper .h3_determination span,
#contents_wrapper .h3_insect span,
#contents_wrapper .h3_training span {
	display: none;
}


/******************************************************************************/
/* h4 - ページ内タイトル */

#contents_wrapper h4 {
	height: 20px;
	line-height: 20px;
	color: #1C500B;
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 5px;
}


/******************************************************************************/
/* footer - フッタの枠組み */

#footer {
	clear: both;
	width: 760px;
	height: 40px;
	background: url(../img/footer_bg.jpg) no-repeat left top;
}

#footer span {
	display: none;
}


/******************************************************************************/
/* 文化財虫害研究所とは（トップページ、研究所概要） */

#contents_wrapper .aboutus_text {
	float: left;
	width: 345px;
}

#contents_wrapper .aboutus_table {
	float: right;
	width: 310px;
	padding-left: 15px;
}

#contents_wrapper .aboutus_table * {
	font-size: 12px;
}

#contents_wrapper .aboutus_table_left {
	float: left;
	width: 197px;
}

#contents_wrapper .aboutus_table_right {
	float: right;
	width: 103px;
	padding-left: 10px;
	padding-top: 30px;
}

#contents_wrapper .aboutus_table_bottom {
	clear: both;
	padding-top: 10px;
	text-align: right;
}

#contents_wrapper .aboutus_text2 {
	float: right;
	padding-left: 15px;
	width: 345px;
}

#contents_wrapper .aboutus_table2 {
	float: left;
	width: 310px;
}

#contents_wrapper .aboutus_table2 * {
	font-size: 12px;
}

#contents_wrapper .aboutus_table2_left {
	float: left;
	width: 178px;
	padding-left: 10px;
}

#contents_wrapper .aboutus_table2_right {
	float: right;
	width: 106px;
	padding-left: 10px;
	padding-right: 6px;
}


/******************************************************************************/
/* 最新情報（トップページ） */

#contents_wrapper .new {
	background: url(../img/new.gif) no-repeat right top;
	padding-right: 38px;
}

#contents_wrapper .whatsnew_button {
	padding: 5px 0px 0px 597px;
	width: 73px;
	height: 22px;
}

#contents_wrapper .whatsnew_button a {
	display: block;
	background: url(../img/whatsnew/button01.jpg) no-repeat left top;
	width: 73px;
	height: 22px;
}

#contents_wrapper .whatsnew_button span {
	display: none;
}


/******************************************************************************/
/* 研究所概要（沿革）、テーブルレイアウト */

#contents_wrapper .history_table {
	width: 670px;
	margin-bottom: 30px;
}

#contents_wrapper .history_table table {
	width: 670px;
}

#contents_wrapper .history_table tr.bg0 {
	background: #FFFFFF;
}

#contents_wrapper .history_table tr.bg1 {
	background: #E9F3D1;
}

#contents_wrapper .history_table td {
	border: 0px none;
}

/* 15+115+15+10+55+10+15+[col3]+15 = 670px */

#contents_wrapper .history_table td.col1 {
	width: 115px;
	padding: 10px 15px;
	color: #1C500B;
}

#contents_wrapper .history_table td.col2 {
	width: 65px;
	padding: 10px 10px;
	color: #1C500B;
}

#contents_wrapper .history_table td.col3 {
	width: 410px;
	padding: 10px 15px;
}


/******************************************************************************/
/* 会員制度について、テーブルレイアウト */

#contents_wrapper .member_table {
	width: 670px;
	margin-bottom: 15px;
}

#contents_wrapper .member_table table {
	width: 670px;
}

#contents_wrapper .member_table td {
	border: 1px solid #AAC066;
	padding: 10px 15px;
	vertical-align :top;
}

/* 1+15+127+15+1+15+[col2]+15+1 = 670px */

#contents_wrapper .member_table td.col1 {
	width: 127px;
	color: #1C500B;
	background: #E9F3D1;
	font-weight: bold;
}

#contents_wrapper .member_table td.col2 {
	width: 480px;
}

#contents_wrapper .member_box {
	width: 638px;
	border: 1px solid #AAC066;
	background: #E9F3D1;
	margin-bottom: 15px;
	padding: 10px 15px;
}

#contents_wrapper .member_box li {
	list-style: decimal;
	margin-left: 2em;
	line-height: 150%;
}

#contents_wrapper .nyukai_button table {
	margin: 0px auto;
}

#contents_wrapper .nyukai_button td {
	padding: 5px 10px;
}

#contents_wrapper .nyukai_button_pdf a {
	display: block;
	background: url(../img/enterprise/button_nyukai_pdf.jpg) no-repeat left top;
	width: 139px;
	height: 25px;
	margin: 5px auto;
}

#contents_wrapper .nyukai_button_xls a {
	display: block;
	background: url(../img/enterprise/button_nyukai_xls.jpg) no-repeat left top;
	width: 139px;
	height: 25px;
	margin: 5px auto;
}

#contents_wrapper .nyukai_button_pdf span,
#contents_wrapper .nyukai_button_xls span {
	display: none;
}


/******************************************************************************/
/* 情報公開、テーブルレイアウト */

#contents_wrapper .info_table {
	width: 610px;
	padding: 0px 30px;
}

#contents_wrapper .info_table_left {
	float: left;
	width: 280px;
	padding-right: 30px;
}

#contents_wrapper .info_table_right {
	float: right;
	width: 268px;
	border: 1px solid #AAC066;
	background: #E9F3D1;
	padding: 10px 15px;
}

#contents_wrapper .info_table_right li {
	list-style: decimal;
	margin-left: 2em;
	line-height: 150%;
}

#contents_wrapper .info_img01 {
	width: 180px;
	height: 160px;
	float: right;
	padding-left: 20px;
	padding-bottom: 10px;
}


/******************************************************************************/
/* アクセス、テーブルレイアウト */

#contents_wrapper .access_box {
	width: 538px;
	border: 1px solid #AAC066;
	background: #E9F3D1;
	margin: 0px auto 15px auto;
	padding: 10px 15px;
	line-height: 180%;
	text-align: center;
}


/******************************************************************************/
/* 事業内容総合、テキストエリアの共通レイアウト（左右三分割） */

#contents_wrapper .works_text_left {
	float: left;
	width: 216px;
}

#contents_wrapper .works_text_center {
	float: left;
	width: 216px;
	padding-left: 11px;
}

#contents_wrapper .works_text_right {
	float: right;
	width: 216px;
	padding-left: 11px;
}

#contents_wrapper .works_text_left p,
#contents_wrapper .works_text_center p,
#contents_wrapper .works_text_right p {
	margin-top: 10px;
	margin-bottom: 15px;
}


/******************************************************************************/
/* 事業内容、テキストエリアの共通レイアウト（左右二分割） */

#contents_wrapper .information_text_left {
	float: left;
	width: 495px;
}

#contents_wrapper .information_text_right {
	float: right;
	width: 155px;
	padding-left: 20px;
}

/* 事業内容、テキストエリアの共通レイアウト（左右三分割） */

#contents_wrapper .information_text_col1 {
	float: left;
	width: 320px;
}

#contents_wrapper .information_text_col2 {
	float: left;
	width: 155px;
	padding-left: 20px;
}

#contents_wrapper .information_text_col3 {
	float: right;
	width: 155px;
	padding-left: 20px;
}

#contents_wrapper .information_text_right,
#contents_wrapper .information_text_right *,
#contents_wrapper .information_text_col2,
#contents_wrapper .information_text_col2 *,
#contents_wrapper .information_text_col3,
#contents_wrapper .information_text_col3 * {
	font-size: 12px;
	vertical-align: top;
}

#contents_wrapper .information_text_right img,
#contents_wrapper .information_text_col2 img,
#contents_wrapper .information_text_col3 img {
	margin-bottom: 5px;
}


/******************************************************************************/
/* 機関誌、テーブルレイアウト */


#contents_wrapper .organ_booksale_button a {
	float: right;
	display: block;
	background: url(../img/booksale/button_buy_00.jpg) no-repeat left top;
	width: 119px;
	height: 22px;
	margin: 5px 20px 5px 0px;
}

#contents_wrapper .organ_booksale_button span {
	display: none;
}

#contents_wrapper .organ_table {
	float: left;
	width: 517px;
	margin-bottom: 15px;
}

#contents_wrapper .organ_table table {
	width: 517px;
}

#contents_wrapper .organ_table td {
	border: 1px solid #AAC066;
	padding: 5px 10px;
	font-size: 12px;
}

#contents_wrapper .organ_table td.th {
	font-weight: bold;
	color: #1C500B;
	background: #E9F3D1;
}

/* 1+10+[col1]+10+1+10+[col2]+10+0+10+[col3]+10+1 = 517px */

#contents_wrapper .organ_table td.col1 {
	width: 194px;
}

#contents_wrapper .organ_table td.col2 {
	width: 80px;
	border-right: 0px none;
}

#contents_wrapper .organ_table td.col3 {
	width: 180px;
	border-left: 0px none;
}

#contents_wrapper .organ_cover {
	float: right;
	width: 133px;
	padding-left: 20px;
	margin-bottom: 15px;
}

#contents_wrapper .organindex_table {
	width: 670px;
}

#contents_wrapper .organindex_table_left {
	float: left;
	width: 340px;
	padding-right: 30px;
}

#contents_wrapper .organindex_table_right {
	float: right;
	width: 268px;
	border: 1px solid #AAC066;
	background: #E9F3D1;
	padding: 10px 15px;
}

#contents_wrapper .organindex_table_right li {
	list-style: decimal;
	margin-left: 2em;
	line-height: 150%;
}

#contents_wrapper .organ_list li {
	float: left;
	width: 200px;
	height: 30px;
	background: url(../img/li02_bg.jpg) no-repeat left 5px;
	padding-left: 20px;
}


/******************************************************************************/
/* お知らせ総合、テキストエリアの共通レイアウト（左右二分割）堤作成 */

#contents_wrapper .history_text_left {
	float: left;
	width: 280px;
	padding-left: 50px;
}

#contents_wrapper .history_text_right {
	float: right;
	width: 280px;
	padding-left: 50px;
	padding-right: 10px;
}

/* お知らせ、テキストエリアのレイアウト（29回講習会専用） */

#contents_wrapper .history_text_left_29 {
	float: left;
	width: 240px;
	padding-left: 50px;
}

#contents_wrapper .history_text_right_29 {
	float: right;
	width: 360px;
	padding-left: 10px;
	padding-right: 10px;
}

/* お知らせ、あをによし賞ページのレイアウト */

#contents_wrapper .awoni_text_left {
	float: left;
	width: 490px;
}

#contents_wrapper .awoni_text_right {
	float: right;
	width: 160px;
	padding-left: 20px;
}


/******************************************************************************/
/* 出版物、頒布商品レイアウト */

#contents_wrapper .public_title {
	line-height: 20px;
	color: #1C500B;
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 10px;
}

#contents_wrapper .public_new {
	background: url(../img/new.gif) no-repeat right top;
}

#contents_wrapper .public_left {
	float: left;
	width: 310px;
	margin-bottom: 15px;
}

#contents_wrapper .public_right {
	float: right;
	width: 310px;
	padding-left: 50px;
	margin-bottom: 15px;
}

#contents_wrapper .public_cover {
	float: left;
	width: 120px;
}

#contents_wrapper .public_detail {
	float: right;
	width: 185px;
	padding-left: 5px;
}

#contents_wrapper .public_detail p {
	text-indent: 0px;
}

#contents_wrapper .public_booksale_button a {
	display: block;
	background: url(../img/booksale/button_buy_00.jpg) no-repeat left top;
	width: 119px;
	height: 22px;
	margin: 5px auto;
}

#contents_wrapper .public_button a {
	display: block;
	background: url(../img/publication/button_shoseki.jpg) no-repeat left top;
	width: 139px;
	height: 25px;
	margin: 5px auto;
}

#contents_wrapper .public_button_xls a {
	display: block;
	background: url(../img/publication/button_shoseki_xls.jpg) no-repeat left top;
	width: 139px;
	height: 25px;
	margin: 5px auto;
}

#contents_wrapper .public_booksale_button span,
#contents_wrapper .public_button span,
#contents_wrapper .public_button_xls span {
	display: none;
}


/******************************************************************************/
/* 防除作業主任者とは、レイアウト（左右二分割） */

#contents_wrapper .supervisor_text_left {
	float: left;
	width: 377px;
}

#contents_wrapper .supervisor_text_right {
	float: right;
	width: 273px;
	padding-left: 20px;
}


/******************************************************************************/
/* 研修会 テーブルレイアウト 100518 堤 */
#contents_wrapper .kenshu_button table {
	margin: 0px auto;
}

#contents_wrapper .kenshu_button td {
	padding: 5px 10px;
}

#contents_wrapper .kenshu_button01 a,
#contents_wrapper .kenshu_button02 a
{
	display: block;
	width: 139px;
	height: 25px;
}

#contents_wrapper .kenshu_button03 a
{
	display: block;
	width: 174px;
	height: 25px;
}

#contents_wrapper .kenshu_button01 a {
	background: url(../img/event/button_kenshu01.jpg) no-repeat left top;
}

#contents_wrapper .kenshu_button02 a {
	background: url(../img/license/button_detail03.jpg) no-repeat left top;
}

#contents_wrapper .kenshu_button03 a {
	background: url(../img/event/button_moushikomi_form.jpg) no-repeat left top;
}

#contents_wrapper .kenshu_button01 span,
#contents_wrapper .kenshu_button02 span,
#contents_wrapper .kenshu_button03 span
{
	display: none;
}


/******************************************************************************/
/* 認定試験と講習会、テーブルレイアウト */

#contents_wrapper .test_box {
	width: 628px;
	border: 1px solid #AAC066;
	background: #E9F3D1;
	margin-bottom: 15px;
	padding: 10px 20px;
}

#contents_wrapper .test_box table {
	width: 628px;
}

/* 0+80+20+15+498+15 = 628px */

#contents_wrapper .test_box td.col1 {
	background: url(../img/li01_bg.jpg) no-repeat left 9px;
	padding: 5px 0px 5px 20px;
	width: 80px;
}

#contents_wrapper .test_box td.col2 {
	padding: 5px 15px;
	width: 498px;
}

#contents_wrapper .test_detail td {
	padding: 5px 10px;
	vertical-align: top;
}

#contents_wrapper .test_detail td.th {
	color: #1C500B;
	font-weight: bold;
}

#contents_wrapper .test_detail_left {
	float: left;
	width: 170px;
}

#contents_wrapper .test_detail_center {
	float: left;
	width: 170px;
}

#contents_wrapper .test_detail_center td {
	border: 1px solid #AAC066;
	font-size: 12px;
}

#contents_wrapper .test_detail_center td.th {
	font-weight: normal;
	color: #1C500B;
	background: #E9F3D1;
}

#contents_wrapper .test_detail_right {
	float: right;
	width: 330px;
}

#contents_wrapper .test_detail_button table {
	margin: 0px auto;
}

#contents_wrapper .test_detail_button td {
	padding: 5px 10px;
}

#contents_wrapper .test_detail_button01 a,
#contents_wrapper .test_detail_button02 a,
#contents_wrapper .test_detail_button03 a
{
	display: block;
	width: 139px;
	height: 25px;
}

#contents_wrapper .test_detail_button01 a {
	background: url(../img/license/button_detail01.jpg) no-repeat left top;
}

#contents_wrapper .test_detail_button02 a {
	background: url(../img/license/button_detail02.jpg) no-repeat left top;
}

#contents_wrapper .test_detail_button03 a {
	background: url(../img/license/button_detail03.jpg) no-repeat left top;
}

#contents_wrapper .test_detail_button01 span,
#contents_wrapper .test_detail_button02 span,
#contents_wrapper .test_detail_button03 span
{
	display: none;
}


/******************************************************************************/
/* 認定薬剤一覧、テーブルレイアウト */

#contents_wrapper .medicine_table {
	width: 670px;
	margin-bottom: 15px;
	font-size: 12px;
}

#contents_wrapper .medicine_table * {
	font-size: 12px;
}

#contents_wrapper .medicine_table span.fs10 {
	font-size: 10px;
}

#contents_wrapper .medicine_table table {
	width: 670px;
}

#contents_wrapper .medicine_table tr.bg0 {
	background: #FFFFFF;
}

#contents_wrapper .medicine_table tr.bg1 {
	background: #E9F3D1;
}

#contents_wrapper .medicine_table td {
	border: 1px solid #AAC066;
	padding: 10px 10px;
	vertical-align :middle;
}

/* 1*6 + 20*5 + 132 + 93 + 83 + 143 + 113 = 670px */

#contents_wrapper .medicine_table td.th {
	font-weight: bold;
	color: #FFFFFF;
	background: #8AAB5A;
	text-align: center;
	padding: 5px 0px;
}

#contents_wrapper .medicine_table td.col1 {
	width: 132px;
}

#contents_wrapper .medicine_table td.col2 {
	width: 93px;
}

#contents_wrapper .medicine_table td.col3 {
	width: 83px;
}

#contents_wrapper .medicine_table td.col4 {
	width: 143px;
}

#contents_wrapper .medicine_table td.col5 {
	width: 113px;
}


/******************************************************************************/
/* 認定薬剤一覧、絞り込み検索テーブルレイアウト */

#contents_wrapper .medicine_form {
	width: 668px;
	margin-bottom: 10px;
	font-size: 12px;
	border: 1px solid #AAC066;
	background: #E9F3D1;
}

#contents_wrapper .medicine_form * {
	font-size: 12px;
}

#contents_wrapper .medicine_form td {
	padding: 5px 8px;
	vertical-align :top;
}

#contents_wrapper .medicine_table td.th {
	font-weight: bold;
}


/******************************************************************************/
/* 関連リンク、テーブルレイアウト */

#contents_wrapper .link_table {
	width: 670px;
	padding: 0px 15px;
	margin-bottom: 20px;
}

#contents_wrapper .link_table table {
	width: 670px;
}

#contents_wrapper .link_table tr {
	border-bottom: 1px solid #AAC066;
}

#contents_wrapper .link_table td {
	padding-top: 10px;
	padding-bottom: 5px;
	width: 50%;
}

#contents_wrapper .link_table a {
	display: block;
	background: url(../img/li02_bg.jpg) no-repeat left 7px;
	padding-left: 15px;
	line-height: 150%;
}


/******************************************************************************/
/* お問い合わせ、テーブルレイアウト */

#contents_wrapper .contact_table {
	width: 670px;
	margin-bottom: 15px;
}

#contents_wrapper .contact_table table {
	width: 670px;
	margin-bottom: 15px;
}

#contents_wrapper .contact_table td {
	border: 1px solid #AAC066;
	padding: 15px 15px;
	vertical-align :middle;
}

/* 1+15+127+15+1+15+[col2]+15+1 = 670px */

#contents_wrapper .contact_table td.col1 {
	width: 127px;
	color: #FFFFFF;
	background: #8AAB5A;
}

#contents_wrapper .contact_table td.col2 {
	width: 480px;
	background: #E9F3D1;
}

#contents_wrapper .need {
	font-weight: bold;
	color: #FFE500;
	font-size: 10px;
}


/******************************************************************************/
/* 買物ページ商品詳細、レイアウト */

#contents_wrapper .booksale_cover {
	float: left;
	width: 133px;
	margin-bottom: 15px;
}

#contents_wrapper .booksale_detail {
	float: right;
	width: 517px;
	padding-left: 20px;
	margin-bottom: 15px;
}

#contents_wrapper .booksale_cover p {
	text-indent: 0em;
	font-size: 12px;
}

#contents_wrapper .booksale_cover span.g {
	font-weight: bold;
	color: #006900;
	font-size: 12px;
}

#contents_wrapper .booksale_cover span.r {
	color: #CC3333;
	font-size: 12px;
}

#contents_wrapper .booksale_detail p {
	text-indent: 0em;
}

#contents_wrapper .booksale_detail span.g {
	font-weight: bold;
	color: #006900;
}


/******************************************************************************/
/* 買物ページカート内容確認（商品確認画面）、テーブルレイアウト */

#contents_wrapper .booksale_table1 {
	width: 670px;
	margin-bottom: 15px;
}

#contents_wrapper .booksale_table1 table {
	width: 670px;
}

#contents_wrapper .booksale_table1 tr.bg0 {
	background: #FFFFFF;
}

#contents_wrapper .booksale_table1 tr.bg1 {
	background: #E9F3D1;
}

#contents_wrapper .booksale_table1 td {
	border: 1px solid #AAC066;
	padding: 10px 10px;
	vertical-align :middle;
}

/* 1*6 + 20*5 + 267 + 51 + 83 + 83 + 80 = 670px */

#contents_wrapper .booksale_table1 td.th {
	font-weight: bold;
	color: #FFFFFF;
	background: #8AAB5A;
	text-align: center;
	padding: 5px 0px;
}

#contents_wrapper .booksale_table1 td.col1 {
	width: 267px;
}

#contents_wrapper .booksale_table1 td.col2 {
	width: 51px;
	text-align: center;
}

#contents_wrapper .booksale_table1 td.col3 {
	width: 83px;
	text-align: right;
}

#contents_wrapper .booksale_table1 td.col4 {
	width: 83px;
	text-align: right;
}

#contents_wrapper .booksale_table1 td.col5 {
	width: 80px;
	text-align: center;
}


/******************************************************************************/
/* 買物ページカート内容確認（最終確認画面）、テーブルレイアウト */

#contents_wrapper .booksale_table2 {
	width: 670px;
	margin-bottom: 15px;
}

#contents_wrapper .booksale_table2 table {
	width: 670px;
}

#contents_wrapper .booksale_table2 tr.bg0 {
	background: #FFFFFF;
}

#contents_wrapper .booksale_table2 tr.bg1 {
	background: #E9F3D1;
}

#contents_wrapper .booksale_table2 td {
	border: 1px solid #AAC066;
	padding: 10px 10px;
	vertical-align :middle;
}

/* 1*5 + 20*4 + 348 + 51 + 83 + 103 = 670px */

#contents_wrapper .booksale_table2 td.th {
	font-weight: bold;
	color: #FFFFFF;
	background: #8AAB5A;
	text-align: center;
	padding: 5px 0px;
}

#contents_wrapper .booksale_table2 td.col1 {
	width: 348px;
}

#contents_wrapper .booksale_table2 td.col2 {
	width: 51px;
	text-align: right;
}

#contents_wrapper .booksale_table2 td.col3 {
	width: 83px;
	text-align: right;
}

#contents_wrapper .booksale_table2 td.col4 {
	width: 103px;
	text-align: right;
}


/******************************************************************************/
/* 買物ページカート内容確認（小計、送料、合計）、テーブルレイアウト */

#contents_wrapper .booksale_table3 {
	width: 670px;
	margin-bottom: 15px;
}

#contents_wrapper .booksale_table3 table {
	width: 670px;
}

#contents_wrapper .booksale_table3 td {
	border-bottom: 1px solid #AAC066;
	padding: 10px 10px;
	vertical-align :middle;
}

/* 1*3 + 20*2 + 524 + 103 = 670px */

#contents_wrapper .booksale_table3 td.th {
	font-weight: bold;
	color: #FFFFFF;
	background: #8AAB5A;
	text-align: center;
	padding: 5px 0px;
}

#contents_wrapper .booksale_table3 td.col1 {
	width: 524px;
	text-align: right;
	font-weight: bold;
}

#contents_wrapper .booksale_table3 td.col2 {
	width: 103px;
	text-align: right;
}

#contents_wrapper .booksale_table3 td.col3 {
	text-align: right;
}


/******************************************************************************/
/* 買物ページ、各種ボタン */

#contents_wrapper .booksale_buy_01 {
	background: url(../img/booksale/button_buy_01.jpg) no-repeat left top;
	width: 132px;
	height: 25px;
	border: 0px none;
	font-size: 0px;
	text-align: left;
	text-indent: -100px;
}

#contents_wrapper .booksale_buy_02 {
	background: url(../img/booksale/button_buy_02.jpg) no-repeat left top;
	width: 132px;
	height: 25px;
	border: 0px none;
	font-size: 0px;
	text-align: left;
	text-indent: -100px;
}

#contents_wrapper .booksale_buy_03 {
	margin-bottom: 10px;
}

#contents_wrapper .booksale_buy_03 a {
	display: block;
	background: url(../img/booksale/button_buy_03.jpg) no-repeat left top;
	width: 132px;
	height: 25px;
	margin: 0px;
	padding: 0px;
}

#contents_wrapper .booksale_buy_03 span {
	display: none;
}

#contents_wrapper .booksale_buy_04 {
	background: url(../img/booksale/button_buy_04.jpg) no-repeat left top;
	width: 132px;
	height: 25px;
	border: 0px none;
	font-size: 0px;
	text-align: left;
	text-indent: -100px;
}

#contents_wrapper .booksale_buy_05 {
	background: url(../img/booksale/button_buy_05.jpg) no-repeat left top;
	width: 106px;
	height: 25px;
	border: 0px none;
	font-size: 0px;
	text-align: left;
	text-indent: -100px;
}

#contents_wrapper .booksale_buy_06 a {
	display: block;
	background: url(../img/booksale/button_buy_06.jpg) no-repeat left top;
	width: 59px;
	height: 25px;
	margin: 0px auto;
	padding: 0px;
}

#contents_wrapper .booksale_buy_06 span {
	display: none;
}

#contents_wrapper .booksale_buy_07 {
	background: url(../img/booksale/button_buy_07.jpg) no-repeat left top;
	width: 132px;
	height: 25px;
	border: 0px none;
	font-size: 0px;
	text-align: left;
	text-indent: -100px;
}

#contents_wrapper .booksale_buy_08 {
	background: url(../img/booksale/button_buy_08.jpg) no-repeat left top;
	width: 132px;
	height: 25px;
	border: 0px none;
	font-size: 0px;
	text-align: left;
	text-indent: -100px;
}

#contents_wrapper .booksale_buy_09 {
	background: url(../img/booksale/button_buy_09.jpg) no-repeat left top;
	width: 106px;
	height: 25px;
	border: 0px none;
	font-size: 0px;
	text-align: left;
	text-indent: -100px;
}

#contents_wrapper .booksale_buy_10 {
	background: url(../img/booksale/button_buy_10.jpg) no-repeat left top;
	width: 106px;
	height: 25px;
	border: 0px none;
	font-size: 0px;
	text-align: left;
	text-indent: -100px;
}

#contents_wrapper .booksale_buy_11 {
	background: url(../img/booksale/button_buy_11.jpg) no-repeat left top;
	width: 106px;
	height: 25px;
	border: 0px none;
	font-size: 0px;
	text-align: left;
	text-indent: -100px;
}


/******************************************************************************/
/* 買物ページ、画面遷移背景 */

#contents_wrapper h3.booksale_scene_01,
#contents_wrapper h3.booksale_scene_02,
#contents_wrapper h3.booksale_scene_03,
#contents_wrapper h3.booksale_scene_04 {
	width: 670px;
	height: 34px;
	line-height: 34px;
	padding: 0px 15px;
	margin-bottom: 20px;
}

#contents_wrapper h3.booksale_scene_01 {
	background: url(../img/booksale/screen_01.jpg) no-repeat 15px top;
}

#contents_wrapper h3.booksale_scene_02 {
	background: url(../img/booksale/screen_02.jpg) no-repeat 15px top;
}

#contents_wrapper h3.booksale_scene_03 {
	background: url(../img/booksale/screen_03.jpg) no-repeat 15px top;
}

#contents_wrapper h3.booksale_scene_04 {
	background: url(../img/booksale/screen_04.jpg) no-repeat 15px top;
}

#contents_wrapper .booksale_scene_01 span,
#contents_wrapper .booksale_scene_02 span,
#contents_wrapper .booksale_scene_03 span,
#contents_wrapper .booksale_scene_04 span {
	display: none;
}
